<?php
//%%%%%%        File Name partner.php   %%%%%
define("_PA_BECOMEAPARTNER","成为夥伴");

// %s is your site name
define("_PA_PARTNERS","夥伴网站");

// %s is a number
define("_PA_WEHAVE","目前共有 <b>%s</b> 个夥伴网站");
define("_PA_NUMHITS","人气: %s ");
?>
